Vulnerability & Exploit Database

Results 01 - 19 of 19 in total
Red Hat: CVE-2016-2775: Moderate: bind security update
Published: July 19, 2016 | Severity: 4
vulnerability
Explore
IBM AIX: bind_advisory13 (CVE-2016-2775): Denial of service vulnerability in ISC BIND
Published: July 19, 2016 | Severity: 4
vulnerability
Explore
AIX 5.3.12: bind_advisory13 (CVE-2016-2775): Multiple denial of service vulnerabilities in ISC BIND
Published: July 19, 2016 | Severity: 4
vulnerability
Explore
AIX 6.1.9: bind_advisory13 (CVE-2016-2775): Multiple denial of service vulnerabilities in ISC BIND
Published: July 19, 2016 | Severity: 4
vulnerability
Explore
Huawei EulerOS: CVE-2016-2775: bind security update
Published: July 19, 2016 | Severity: 4
vulnerability
Explore
Oracle Solaris 11: CVE-2016-2775: Vulnerability in Bind
Published: July 19, 2016 | Severity: 4
vulnerability
Explore
AIX 7.1.4: bind_advisory13 (CVE-2016-2775): Multiple denial of service vulnerabilities in ISC BIND
Published: July 19, 2016 | Severity: 4
vulnerability
Explore
AIX 7.1.3: bind_advisory13 (CVE-2016-2775): Multiple denial of service vulnerabilities in ISC BIND
Published: July 19, 2016 | Severity: 4
vulnerability
Explore
SUSE: CVE-2016-2775: SUSE Linux Security Advisory
Published: July 19, 2016 | Severity: 4
vulnerability
Explore
FreeBSD: bind -- denial of service vulnerability (CVE-2016-2775)
Published: July 19, 2016 | Severity: 4
vulnerability
Explore
AIX 7.2.0: bind_advisory13 (CVE-2016-2775): Multiple denial of service vulnerabilities in ISC BIND
Published: July 19, 2016 | Severity: 4
vulnerability
Explore
Centos Linux: CVE-2016-2775: Moderate: bind security update (CESA-2017:2533)
Published: July 19, 2016 | Severity: 4
vulnerability
Explore
HP-UX: CVE-2016-2775: BIND Service running named, Remote Denial of Service (DoS)
Published: July 19, 2016 | Severity: 4
vulnerability
Explore
Amazon Linux AMI: CVE-2016-2775: Security patch for bind (ALAS-2016-745)
Published: July 19, 2016 | Severity: 4
vulnerability
Explore
ISC BIND: A query name which is too long can cause a segmentation fault in lwresd (CVE-2016-2775)
Published: July 19, 2016 | Severity: 4
vulnerability
Explore
Debian: CVE-2016-2775: bind9 -- security update
Published: July 19, 2016 | Severity: 4
vulnerability
Explore
Alpine Linux: CVE-2016-2775: bind A query name which is too long can cause a segmentation fault in lwresd
Published: July 19, 2016 | Severity: 4
vulnerability
Explore
Gentoo Linux: CVE-2016-2775: BIND: Multiple vulnerabilities
Published: July 19, 2016 | Severity: 4
vulnerability
Explore
Red Hat: CVE-2016-2775: Moderate: bind security update (RHSA-2017:2533)
Published: July 19, 2016 | Severity: 4
vulnerability
Explore